This document gives a brief explanation of all of the settings in FBSetup.ini.

[Overall]
ControllerProfile=<filename>	The name of the controller profile filename.
Demo Disabled=Off/On		Turn off the demo game. (Defaults to off)
Intro=On/Off			Turn on/off the intro	(Defaults to on)
Debug=Off/On			Turn on the F8-style debugging mode for the shell
KeepOldLogFiles=Off/On		Whether or not to delete old log files (defualts to off)
ScoutingReports=Weekly		Keep scouting report log files weekly or by season (defaults to weekly)
DirectXWarning=Off/On		Turns on/off the warning about DirectX not being the proper version.
Screen=Window/Full
ScreenFX=Off/On			Turns on/off the zooming dialog boxes, spinning logo, etc.
DefaultLeague=<Filename>	Full path and filename of the league you want loaded at startup.
Warning=Off/On
CDneeded=FALSE			Turns off the CDRequired dialog if your CD is not in the drive.
CDRom=<path>
SkipResourceCheck=0		If the game won't run because of low disk space warnings, you can turn this off at your own risk.
InternetJoystickControl=Off/On	In multiplayer Internet games, setting this to ON will allow coach/play over the Internet.

[Sound]
Down and Distance=Off/On	Turns on/off Howard David
PBP=Off/On			Turns on/off the general PBP
Sound=Off/On			Turns on/off the other sounds
SoundVol=(0-10)
PBPVol=(0-10)

[Game Save Files]
StatDump=0/1			Puts all of the generated stats in a <gameid>.txt file for later reveiw.
DeleteThem=0/1			Deletes all game save files after merging to the game out file.  Defaults to 1.
GameLog=0/1			Turns on/off the game text PBP log for debugging purposes.  Outputs to <gameid>log.txt

[Game Out Files]
DeleteThem=0/1			Delete all game out files after the merge (default to 1)

[Debug]
HidePauseBar=0/1		hide the pause bar for debugging (default to 0)
PlayerData=0/1			when outputting arcademessages, also dump player data. (default to 0)
ArcadeMessages=0/1		turn on ctrl/rightshift/p debugging info into arcademessages.txt (default to 0)

[Exhibition Rules]
Interceptions=Off/On		All these settings are adjustable via the options screen.
Fumbles=Off/On
Difficulty=Rookie/Veteran/AllPro
Fatigue=Off/On
Fumbles=Off/On
Injuries=Off/On
Interceptions=Off/On
Penalties=Off/On
Clock 40=Off/On
Realism=Simulation/Arcade
Qtr Length=15/10/5

[Exhibition Game]
HomeTeam=<TeamName>		All these settings are adjustable via the options screen.
AwayTeam=<TeamName>
HomeController=<controllernum>
AwayController=<controllernum>
NextGame=0/1

[Engine]
DetailLevel=(1-10)		All these settings are adjustable via the options screen.
Translucency=T1/T2/T3		It is recommended that if you are having video problems, turn some of these to 'off'.
Animation shadows=Off/On
Object shadows=Off/On
SidelineArt=Off/On
Particles=Off/On
Fog=Off/On
ForceTripleBuf=Off/On
ForceNoCaching=Off/On
ForceNoMipMap=Off/On
ForceNoBilinearFilter=Off/On
GlobalAntialiasing=Off/On
ScreenSizeX=640/800
ScreenSizeY=480/600
JerseyTexture=(1/8)
GeneralTexture=(1/8)
VideoDriver=UNINITIALIZED/DriverName
VideoDevice=Software/Hardware
Force8BitUniform=Off/On
Force8BitStadium=Off/On
TextureCache=Off/On

[Arcade]
Srimmage line=Show		Show the red painted scrimmage line during the game.
Slomo=Off/On			This turns on/off slomo at hike.
Show should path=Off/On		Shows the line that the ballholder is supposed to be taking.
Play calling=Basic/Advanced	
HardwareCursor=0/1		3DFx cards have cursor problems, turning this to 1 should remedy that.
SimSpeed=(1-3)			1=slow, 2=medium, 3=background
ShowStands=0/1			Might speed up redraw if you set this to 0.
CacheHookups=0/1		The new hookups take time to load, but make the game run smoother.
PickControllers=Off/On		Turns on the screen that allows you to pick your controller when you start the arcade.
useimpatient=0/1		The impatient system makes the players run to their positions faster
Ball type=Pro/Pee Wee		Adjusts the ball size
Ball type=Off/On		Whether or not to check for the ball type?!?

[Replay]
Save=NoGames			Making this say something other than the default will save replays.
PlayMode=AllPlays		Removing this AllPlays setting will save only the scoring drives.

[Fake Sim]
NumEvents=<number>		number of events to generate for a game if you run hike.exe with the -fakesim parameter.

[Front End]
Music=Off/On
MusicVol=(0-10)
SoundVol=(0-10)
Sound=Off/On

[Startup]
Team=(1-30)			Which team Id to start with when you load the game.

[League]
AIDebug=0/1			Allows F8 debugging of the shell when testing trade/draft AI.
FlipDraftOrder=0/1		Allows snake drafting if 1.

